Subject: Re: bug#19102: 24.4; outline-move-subtree-up/down error at last and second-last subtree
From: Stephen Berman <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>, [email-masked]
Date: Thu, 27 Nov 2014 11:12:40 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, 26 Nov 2014 21:18:17 -0500 Stefan Monnier <[email-masked]> wrote:

>> Ok, but first, just two more questions: I assume the bugfix part should
>> go into emacs-24,
>
> Yes.
>
>> but should the refactoring part go only into master?
>> Or should I combine them again into one commit (in emacs-24)?
>
> Either way is OK.

I pushed the fix to emacs-24 and am closing this bug.  I think it's
cleaner for the refactoring part to go only into master; I'll do that
when the fix is merged.

Steve Berman